Carib Bargains - Mobile App - Bug #7983
Add post to favorite > Add validation success message when post added in favorite.

09/27/2023 06:36 PM - Shubham J

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2023 07:30 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/29/2023 01:04 PM - Shubham J

- Status changed from Resolved to Closed
